
/* ----------------------------------------------------------------------
	1. Colors
---------------------------------------------------------------------- */


/* ----------------------------------------------------------------------
	2. Menu Hover Effect
---------------------------------------------------------------------- */


/* ----------------------------------------------------------------------
	3. Dropdown Styles
---------------------------------------------------------------------- */


/* ----------------------------------------------------------------------
	4. Boxed Layouts
---------------------------------------------------------------------- */


/* ----------------------------------------------------------------------
	5. Logo Height Size
---------------------------------------------------------------------- */


/* ----------------------------------------------------------------------
	6. Your Custom Codes
---------------------------------------------------------------------- */

.rightpad{
	padding-right: 20px;
}





@import url('https://fonts.googleapis.com/css?family=Heebo:400,700|Open+Sans:400,700');

:root {
  --color: #fff;
  --transition-time: 0.5s;                    /* #3c3163*/
}

* {
  box-sizing: border-box;
}

body {
  margin: 0;
  min-height: 100vh;
  font-family: 'Open Sans';
  background: #fafafa;
}

a {
  color: inherit;

}



.card1s-wrapper {
  display: grid;
  justify-content: center;
  align-items: center;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 4rem;
  padding: 4rem;
  margin: 0 auto;
  width: max-content;
}

.card1 {

  --bg-filter-opacity: 0.5;
  background-color: #f5f5f5;
  background-image: linear-gradient(rgba(0,0,0,var(--bg-filter-opacity)),rgba(0,0,0,var(--bg-filter-opacity))), var(--bg-img);
 height: 140px;
 /* width: 15em;*/
  font-size: 1.5em;
  color: #000;
 /* border-radius: 1em;*/
  padding: 1em;
  /*margin: 2em;*/
  display: flex;
  align-items: flex-start;
  background-size: cover;
  background-position: center;
  /*box-shadow: 0 0 5em -1em black;*/
  transition: all, var(--transition-time);
  position: relative;
  overflow: hidden;
 /* border: 10px solid #e7f0ff;*/
  text-decoration: none;
}

.card1:hover {
  background-color: #000000c4;
  transition: all, var(--transition-time);
}

.card1 h2 {
  margin: 0;
  font-size: 1.3em;
  line-height: 1.2em;
  color: #000;
}

.card1:hover h2{
  color: #fff;
  transition: all, var(--transition-time);
  }

.card1 h2:after {
  color: #fff;
  }


.card1 p {
  font-size: 0.75em;
  font-family: 'Open Sans';
  margin-top: 0.5em;
  line-height: 2em;
}

.card1 .tags {
  display: flex;
}

.card1 .tags .tag {
  font-size: 12px;
  background:#dd1c2f;
  /*border-radius: 0.3rem;*/
  padding: 5px 10px;
  font-weight:bold;
  margin-right: 0.5em;
  line-height: 1.5em;
  text-transform:uppercase;
  /*border: 1px solid #000;*/
  color:#fff;
}

.card1:hover .tags .tag {
 /* background: var(--color);*/
  color: #000;
  background-color: #fff;
  /*border: 1px solid #fff;*/
    transition: all, var(--transition-time);
   
}

.card1 .date {
  /*position: absolute;*/
  top: 0;
  left: 0;
  font-size: 0.75em;
 /* padding: 1em;*/
  /*line-height: 1em;*/
  opacity: .8;
}

.card1:before, .card1:after {
 /* content: '';*/
  /*transform: scale(0);*/
  /*transform-origin: top left;
  border-radius: 50%;*/
  position: absolute;
  left: -50%;
  top: -50%;
  z-index: -5;
 /* transition: all, var(--transition-time);
  transition-timing-function: ease-in-out;*/
}

.card1:before {
  background: #ffffff00;
  width: 250%;
  height: 250%;
}

.card1:after {
  background: #00319d5c;
  width: 200%;
  height: 200%;
}

.card1:hover {
  color: var(--color);
}

.card1:hover:before, .card1:hover:after {
  transform: scale(1);
}

.card1-grid-space .num {
  font-size: 3em;
  margin-bottom: 1.2rem;
  margin-left: 1rem;
}

.info {
  font-size: 1.2em;
  display: flex;
  padding: 1em 3em;
  height: 3em;
}

.info img {
  height: 3em;
  margin-right: 0.5em;
}

.info h1 {
  font-size: 1em;
  font-weight: normal;
}

/* MEDIA QUERIES */
@media screen and (max-width: 1285px) {
  .card1s-wrapper {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 900px) {
  .card1s-wrapper {
    grid-template-columns: 1fr;
  }
  .info {
    justify-content: center;
  }
  .card1-grid-space .num {
    /margin-left: 0;
    /text-align: center;
  }
}

@media screen and (max-width: 500px) {
  .card1s-wrapper {
    padding: 4rem 2rem;
  }
  .card1 {
    /* max-width: 95%; */
    width:19em;
   font-size:1.3em;
   padding:0.5em;
  }
}

@media screen and (max-width: 450px) {
  .info {
    display: block;
    text-align: center;
  }
  .info h1 {
    margin: 0;
  }
}







body {
  background-color:  #eee;
}
.title {
 
    margin-bottom: 50px;
    text-transform: uppercase;
}

.card-block {
    font-size: 1em;
    position: relative;
    margin: 0;
    padding: 1em;
    border: none;
    border-top: 1px solid rgba(34, 36, 38, .1);
    box-shadow: none;
     
}
.card {
    font-size: 1em;
    overflow: hidden;
    padding: 5;
    border: none;
    border-radius: .28571429rem;
    box-shadow: 0 1px 3px 0 #d4d4d5, 0 0 0 1px #d4d4d5;
    margin-top:20px;
}

.carousel-indicators li {
    border-radius: 12px;
    width: 12px;
    height: 12px;
    background-color: #404040;
}
.carousel-indicators li {
    border-radius: 12px;
    width: 12px;
    height: 12px;
    background-color: #404040;
}
.carousel-indicators .active {
    background-color: white;
    max-width: 12px;
    margin: 0 3px;
    height: 12px;
}
.carousel-control-prev-icon {
 background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}
 lex-direction: column;
}

.btn {
  margin-top: auto;
}





